BODY {
	text-align:center; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../CartridgeStopT/images/page_bg.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.centered {
	MARGIN-LEFT: auto; WIDTH: 900px; MARGIN-RIGHT: auto; TEXT-ALIGN: left
}
.page_body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 900px; PADDING-TOP: 0px; POSITION: relative; BACKGROUND-COLOR: #ffffff
}
#content_box {
	CLEAR: both; BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(../CartridgeStopT/images/body_content_bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; WIDTH: 900px; PADDING-TOP: 0px; POSITION: relative
}
#body_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative; BACKGROUND-COLOR: #ffffff;
}
.text_box {
	WIDTH: 155px
}
#footer_box1 {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; WIDTH: 900px; PADDING-TOP: 7px; POSITION: relative; BACKGROUND-COLOR: #ffffff
}
#footer_box {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 7px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; WIDTH: 900px; PADDING-TOP: 7px; BORDER-BOTTOM: #999999 1px solid; POSITION: relative; BACKGROUND-COLOR: #ffffff
}
#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; MARGIN: 0px;  PADDING-TOP: 0px; POSITION: relative; BACKGROUND-COLOR: #999999; TEXT-ALIGN: center; color:white; width:100%;
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana,sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.footer:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #005295; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana,sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.footer:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #be0000; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana,sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.footer:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana,sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.footer:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #be0000; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana,sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}


#path {
	PADDING-RIGHT: 30px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 900px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: left
}

A.path:visited {
	FONT-WEIGHT: normal; COLOR: #005295; FONT-STYLE: normal; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
A.path {
	FONT-WEIGHT: normal; COLOR: #005295; FONT-STYLE: normal; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
A.path:hover {
	FONT-WEIGHT: normal; COLOR: #005295; FONT-STYLE: normal; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: underline
}

P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
FORM {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
TD.table {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
border-right:1px solid #111111;
border-bottom:1px solid #111111;
border-left:1px solid #cccccc;
border-top:1px solid #cccccc;
background-color:#eaeaea;
}
BLOCKQUOTE {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.center {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.tablecontent {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana,sans-serif; TEXT-ALIGN: left
}
.centered_text {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
PRE {
	FONT-SIZE: 12px; WORD-WRAP: break-word
}
H1 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
H2 {
	FONT-SIZE: 12px; COLOR: #41628d; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
H3 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
H4 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
H5 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
H6 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
H7 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
STRONG {
	FONT-WEIGHT: bold
}
B {
	FONT-WEIGHT: bold
}
I {
	FONT-STYLE: italic
}

A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #005295; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #005295; TEXT-DECORATION: none
}

.homepage_subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #be0000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left;
}
.homepage_subhead {
	width:100%; CLEAR: both; BORDER-RIGHT: #b6b6b6 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b6b6b6 1px solid; PADDING-LEFT: 10px; FLOAT: left; BACKGROUND-IMAGE: url(../CartridgeStopT/images/subhead_bg_dev.gif); PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b6b6b6 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #b6b6b6 1px solid; POSITION: relative; TEXT-ALIGN: left
}
.homepage_subhead_right {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #be0000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left;
}
.homepage_subhead_right {
 	width:200px; CLEAR: both; BORDER-RIGHT: #b6b6b6 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b6b6b6 1px solid; PADDING-LEFT: 10px; FLOAT: left; BACKGROUND-IMAGE: url(../CartridgeStopT/images/subhead_bg_dev.gif); PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b6b6b6 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #b6b6b6 1px solid; POSITION: relative; TEXT-ALIGN: left
}
.homepage_subhead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: normal; FONT-STYLE: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center;
}
A.homepage_subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #be0000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center;
}
#homepage_body_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 900px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: left
}

#homepage_subhead_links_medium {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 460px; PADDING-TOP: 10px; POSITION: relative; TEXT-ALIGN: left
}
#homepage_subhead_links_small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 215px; PADDING-TOP: 10px; POSITION: relative; TEXT-ALIGN: left
}
#homepage_content_medium {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 470px; PADDING-TOP: 20px; POSITION: relative; TEXT-ALIGN: left
}
#homepage_content_small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 225px; PADDING-TOP: 20px; POSITION: relative; TEXT-ALIGN: left
}
#homepage_right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 490px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: left
}
#footer_icon_tab {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../CartridgeStopT/images/rss-home.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; BORDER-LEFT: #999999 1px solid; WIDTH: 900px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 40px
}
#footer_spacer {
	BORDER-RIGHT: #999999 1px solid; BACKGROUND: #ffffff; OVERFLOW: hidden; BORDER-LEFT: #999999 1px solid; WIDTH: 900px; HEIGHT: 20px
}
#footer_seperater {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../CartridgeStopT/images/fotter_bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; BORDER-LEFT: #999999 1px solid; WIDTH: 900px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 12px
}
#footer_icon_tab_inside {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; BORDER-LEFT: #999999 1px solid; WIDTH: 900px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 39px
}
#content_right_column {
	PADDING-RIGHT: 30px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: right; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 188px; PADDING-TOP: 10px; POSITION: relative; TEXT-ALIGN: left
}
.bottom-left {
	BACKGROUND-POSITION: 0px -14px; FONT-SIZE: 2px; BACKGROUND-IMAGE: url(../CartridgeStopT/images/corner.gif); MARGIN-RIGHT: 14px; HEIGHT: 14px
}
.bottom-right {
	BACKGROUND-POSITION: 100% -14px; MARGIN-TOP: -14px; FONT-SIZE: 2px; BACKGROUND-IMAGE: url(../CartridgeStopT/images/corner.gif); MARGIN-LEFT: 14px; HEIGHT: 14px
}
#body_content_with_tab_right {
	PADDING-RIGHT: 30px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 800px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: left
}
#body_content_with_tab_middle {
	PADDING-RIGHT: 30px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 494px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: left
}
#body_content_without_tab_middle {
	PADDING-RIGHT: 30px; PADDING-LEFT: 10px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 695px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: left
}
#body_content_without_tab_right {
	PADDING-RIGHT: 30px; PADDING-LEFT: 10px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 900px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: left
}
UL {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana,sans-serif; LIST-STYLE-TYPE: disc; TEXT-ALIGN: left
}
UL.plain {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana,sans-serif; LIST-STYLE-TYPE: disc; TEXT-ALIGN: left
}

#leftborder{
float:left;
height:2.2em;
line-height:2.2em;
width:200px;
margin:0 1px;
background:#EAEAEA;
color:#ffffff;
padding-left:0px;

}

#left{
width:200px;
margin:0px auto;
color:#ffffff;
padding-left:0px;
}

#menu_1{

height:2.2em;
line-height:2.2em;
width:200px;
margin:0 1px;
background:#eaeaea;
color:#ffffff;
padding-left:0px;
BORDER-TOP: #b6b6b6 1px solid;

}


#menu_1 a{
display:block;
padding:0 10px;
font-size: 11px;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #000000;
font-weight:bold;
}


#menu_1 a:hover{
color:#FF8E4D;
text-decoration:underline;
width:100%
}


/*  MENU 1, level 1, normal state (NO) */
#menu_1 DIV.menu1-level1-no {
  border-bottom: 1px solid #999999;
BORDER-RIGHT: #b6b6b6 1px solid;
  font-size: 11px;
font-weight:normal;
height: 31px;
padding-left: 20px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: left;
BACKGROUND-IMAGE: url(../CartridgeStopT/images/subhead_bg_dev.gif);
}

/*  MENU 1, level 1, active state (ACT) */
#menu_1 DIV.menu1-level1-act {
  border-bottom: 1px solid #999999;
BORDER-RIGHT: #b6b6b6 1px solid;
  font-weight:normal;
  font-size: 11px;
height: 31px;
padding-left: 20px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: left;
BACKGROUND-IMAGE: url(../CartridgeStopT/images/subhead_bg_dev1.gif);
*/background-attachment: fixed;*/
*/background-color: #aeaeae;*/
*/filter:alpha(opacity='70', style='0');*/
}

/*  MENU 1, level 2, normal state (NO) */
#menu_1 DIV.menu1-level2-no {
  border-bottom: 1px solid #999999;
BORDER-RIGHT: #b6b6b6 1px solid;
  font-size: 11px;
font-weight:normal;
height: 31px;
padding-left: 20px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: right;
BACKGROUND-IMAGE: url(../CartridgeStopT/images/subhead_bg_dev.gif);
background-color: red;
filter:alpha(opacity='70', style='0');
}

/*  MENU 1, level 2, active state (ACT) */
#menu_1 DIV.menu1-level2-act {
  border-bottom: 1px solid #999999;
BORDER-RIGHT: #b6b6b6 1px solid;
  font-weight:normal;
  font-size: 11px;
height: 31px;
padding-left: 20px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: right;
BACKGROUND-IMAGE: url(../CartridgeStopT/images/subhead_bg_dev.gif);
background-attachment: fixed;
background-color: red;
filter:alpha(opacity='70', style='0');
}

#container{
width:900px;
margin:0px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
border-right:1px solid #111111;
border-bottom:1px solid #111111;
border-left:1px solid #cccccc;
border-top:1px solid #cccccc;
}

TD#header {
	width: 900px; 
PADDING-RIGHT: 0em; 
PADDING-LEFT: 0.5em; 
FONT-SIZE: 14px; 
BACKGROUND-IMAGE: url(../CartridgeStopT/images/sitehead_bg.gif); 
PADDING-BOTTOM: 0em; 
COLOR: #ffffff; 
PADDING-TOP: 0em; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}




/**************** Content styles ****************/

#borderncontent{
width:900px;
font-size:0.9em;
padding:0px 0 0 0px;
background-color:#ffffff;
margin:0px auto;
}

#right{
float:right;
width:220px;
font-size:0.9em;
margin:0px auto;
padding:0px 0 0 0px;
background-color:#ffffff;
height:500px;
text-align:center;
}

#content{
width:450px;
font-size:0.9em;
padding:10px 10 10 10px;
margin:0px auto;
}

#supported{
width:100%;
margin:0px auto;
padding:1px 0;
text-align:center;
background:#eaeaea;
color:#303030;
}
#latestheader {
color:green;
background-color:#eaeaea;
}

.news_table {
color:red;
background-color:#fffff0;
border-right:1px solid #111111;
border-bottom:1px solid #111111;
border-left:1px solid #cccccc;
border-top:1px solid #cccccc;
}

#latestdetails1{
color:blue;
}

#latestdetails2{
color:purple;
}
